Bug 998255 - [abrt] BUG: unable to handle kernel paging request at fffffffc [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at fffffffc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1499ed5e28b109ad0f13dd8b292...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 12:19 EDT by Nestor Waldyd
Modified: 2013-11-27 11:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:11:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (nwaldyd)


Attachments (Terms of Use)
File: dmesg (102.13 KB, text/plain)
2013-08-18 12:19 EDT, Nestor Waldyd
no flags Details

  None (edit)
Description Nestor Waldyd 2013-08-18 12:19:33 EDT
Description of problem:
while using my TV Card (tvtime, xawtv)

Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at fffffffc
IP: [<c067bcfa>] plist_add+0x3a/0xb0
*pde = 00e0e067 *pte = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: saa7134_alsa tda827x tda8290 tuner rc_pixelview saa7134 tveeprom videobuf_dma_sg videobuf_core rc_core v4l2_common videodev media nls_utf8 udf ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast bnep ip6table_mangle bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack fuse ebtable_filter ebtables ip6table_filter ip6_tables vsock arc4 rt2800usb ppdev powernow_k8 rt2x00usb rt2800lib rt2x00lib mac80211 snd_atiixp snd_ac97_codec cfg80211 ac97_bus crc_ccitt rfkill snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer 8139too snd 8139cp soundcore k8temp mii parport_pc i2c_piix4 parport uinput binfmt_misc dm_crypt ata_generic pata_acpi radeon usb_storage i2c_algo_bit drm_kms_helper ttm drm firewire_ohci i2c_core firewire_core crc_itu_t pata_atiixp sata_sil
CPU: 0 PID: 2650 Comm: xawtv Not tainted 3.10.6-100.fc18.i686 #1
Hardware name: Compaq Presario 061 EK395AA-ABM SR1605LA LA540/AMETHYST-M, BIOS 3.47 03/03/2006
task: f0addf10 ti: e7320000 task.ti: e7320000
EIP: 0060:[<c067bcfa>] EFLAGS: 00010093 CPU: 0
EIP is at plist_add+0x3a/0xb0
EAX: fffffffc EBX: c0bebacc ECX: f0caf448 EDX: fffffffc
ESI: f0caf448 EDI: 00000014 EBP: e7321d68 ESP: e7321d50
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: fffffffc CR3: 2b3bb000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
 00000001 ef2dd44c ef2dd454 c0bebacc ef2dd448 00000000 e7321d88 c047edec
 00000000 00000000 00000282 ef2dd448 00000001 00000014 e7321da8 c047f177
 00000014 e7321e50 ef2dd444 ef2dd400 f89432a8 00000000 e7321db4 f898ac07
Call Trace:
 [<c047edec>] pm_qos_update_target+0xec/0x150
 [<c047f177>] pm_qos_add_request+0x77/0xc0
 [<f898ac07>] saa7134_streamon+0x37/0x70 [saa7134]
 [<f893286a>] v4l_streamon+0x1a/0x20 [videodev]
 [<f89348bc>] __video_do_ioctl+0x24c/0x2d0 [videodev]
 [<c0684021>] ? _copy_from_user+0x41/0x60
 [<f8934670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<f89359b8>] video_usercopy+0x1b8/0x450 [videodev]
 [<f8934670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<c0517c3a>] ? vma_interval_tree_insert+0x6a/0x80
 [<c051f6d0>] ? __vma_link_file+0x40/0x70
 [<c051fe58>] ? vma_link+0x68/0xb0
 [<f8935c67>] video_ioctl2+0x17/0x20 [videodev]
 [<f8934670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<f893162e>] v4l2_ioctl+0x10e/0x140 [videodev]
 [<f8931520>] ? v4l2_open+0x100/0x100 [videodev]
 [<c05561d7>] do_vfs_ioctl+0x77/0x590
 [<c06210ea>] ? inode_has_perm.isra.33.constprop.64+0x3a/0x50
 [<c0622788>] ? file_has_perm+0x98/0xb0
 [<c0511401>] ? vm_is_stack+0x31/0xa0
 [<c0622b88>] ? selinux_file_ioctl+0x48/0xe0
 [<c0556768>] SyS_ioctl+0x78/0x90
 [<c044560f>] ? mktime+0x1f/0x90
 [<c098c4cd>] sysenter_do_call+0x12/0x28
 [<c044560f>] ? mktime+0x1f/0x90
Code: 8d 40 0c 39 47 0c 89 45 f0 75 7c 8d 47 04 3b 47 04 89 45 ec 75 5a 8b 31 39 f1 74 35 83 ee 0c 8b 3f 31 c9 89 f0 eb 04 66 90 89 d0 <3b> 38 7c 3a 8b 50 04 89 c1 83 ea 04 39 d6 75 ee 85 c9 74 04 3b
EIP: [<c067bcfa>] plist_add+0x3a/0xb0 SS:ESP 0068:e7321d50
CR2: 00000000fffffffc
Comment 1 Nestor Waldyd 2013-08-18 12:19:49 EDT
Created attachment 787794 [details]
File: dmesg
Comment 2 John Fattaruso 2013-09-09 19:10:54 EDT
Description of problem:
Running any 3.9 or 3.10 kernel and starting 'tvtime'. Doesn't happen with the 3.8.11 kernel.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.10.10-100.fc18.i686 root=UUID=4a00cb8d-6874-40b2-a57a-aa3d502c203e ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rhgb quiet
kernel:         3.10.10-100.fc18.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel paging request at fffffffc
IP: [<c067c05a>] plist_add+0x3a/0xb0
*pde = 00e0e067 *pte = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: be2iscsi iscsi_boot_sysfs bnx2i cnic uio ipt_MASQUERADE cxgb4i cxgb4 cxgb3i nf_conntrack_netbios_ns nf_conntrack_broadcast cxgb3 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 mdio libcxgbi iptable_nat nf_nat_ipv4 nf_nat ib_iser iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 rdma_cm xt_conntrack nf_conntrack ebtable_filter ib_addr iw_cm ib_cm ib_sa ebtables ip6table_filter ip6_tables ib_mad ib_core iscsi_tcp libiscsi_tcp rfcomm libiscsi scsi_transport_iscsi bnep saa7134_alsa snd_hda_codec_realtek tda827x snd_hda_intel tda8290 tuner snd_hda_codec acpi_cpufreq mperf coretemp kvm_intel snd_hwdep rc_avermedia saa7134 snd_seq iTCO_wdt iTCO_vendor_support btusb tveeprom kvm gpio_ich snd_seq_device videobuf_dma_sg joydev ppdev bluetooth snd_pcm snd_page_alloc wacom snd_timer lpc_ich rfkill videobuf_core rc_core v4l2_common videodev snd parport_pc media soundcore i2c_i801 parport of_i2c microcode binfmt_misc nfsd auth_rpcgss nfs_acl lockd uinput i915 video i2c_algo_bit firewire_ohci drm_kms_helper firewire_core drm crc_itu_t r8169 mii i2c_core sunrpc
CPU: 0 PID: 9705 Comm: tvtime Not tainted 3.10.10-100.fc18.i686 #1
Hardware name: Gigabyte Technology Co., Ltd. G41M-ES2L/G41M-ES2L, BIOS F6 11/04/2009
task: f03db9b0 ti: c3ff4000 task.ti: c3ff4000
EIP: 0060:[<c067c05a>] EFLAGS: 00010093 CPU: 0
EIP is at plist_add+0x3a/0xb0
EAX: fffffffc EBX: c0bebacc ECX: f03cf848 EDX: fffffffc
ESI: f03cf848 EDI: 00000014 EBP: c3ff5d68 ESP: c3ff5d50
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: fffffffc CR3: 303d3000 CR4: 000407d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
 00000001 c3ff204c c3ff2054 c0bebacc c3ff2048 00000000 c3ff5d88 c047edfc
 00000000 00000000 00000282 c3ff2048 00000001 00000014 c3ff5da8 c047f017
 00000014 c3ff5e50 c3ff2044 c3ff2000 f7de22a8 00000000 c3ff5db4 f7e4bc07
Call Trace:
 [<c047edfc>] pm_qos_update_target+0xec/0x150
 [<c047f017>] pm_qos_add_request+0x77/0xc0
 [<f7e4bc07>] saa7134_streamon+0x37/0x70 [saa7134]
 [<f7dd186a>] v4l_streamon+0x1a/0x20 [videodev]
 [<f7dd38bc>] __video_do_ioctl+0x24c/0x2d0 [videodev]
 [<c0684381>] ? _copy_from_user+0x41/0x60
 [<f7dd3670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<f7dd49b8>] video_usercopy+0x1b8/0x450 [videodev]
 [<f7dd3670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<c051cf00>] ? handle_pte_fault+0x80/0x880
 [<f7dd4c67>] video_ioctl2+0x17/0x20 [videodev]
 [<f7dd3670>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
 [<f7dd062e>] v4l2_ioctl+0x10e/0x140 [videodev]
 [<f7dd0520>] ? v4l2_open+0x100/0x100 [videodev]
 [<c05564f7>] do_vfs_ioctl+0x77/0x590
 [<c0988e40>] ? __do_page_fault+0x4c0/0x4c0
 [<c0988bcf>] ? __do_page_fault+0x24f/0x4c0
 [<c061e6f3>] ? security_mmap_file+0x33/0x70
 [<c0556a88>] SyS_ioctl+0x78/0x90
 [<c098c94d>] sysenter_do_call+0x12/0x28
Code: 8d 40 0c 39 47 0c 89 45 f0 75 7c 8d 47 04 3b 47 04 89 45 ec 75 5a 8b 31 39 f1 74 35 83 ee 0c 8b 3f 31 c9 89 f0 eb 04 66 90 89 d0 <3b> 38 7c 3a 8b 50 04 89 c1 83 ea 04 39 d6 75 ee 85 c9 74 04 3b
EIP: [<c067c05a>] plist_add+0x3a/0xb0 SS:ESP 0068:c3ff5d50
CR2: 00000000fffffffc
Comment 3 Justin M. Forbes 2013-10-18 17:19:27 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2013-11-27 11:11:43 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.